@charset "utf-8";
/*-------------------------
   mv
-------------------------*/
.sec_mv_area{
  position:relative;
  box-sizing: border-box;
font-family: "Noto Sans JP", sans-serif;
	padding: 0 0 2em;
}
.sec_mv_area .mv{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  overflow:hidden;
  z-index:1;
  transition:left .5s ease;
}
.sec_mv_area .mv .slider{
  width:100%;
}
.sec_mv_area .mv .slider .slick-slide img {
  transform: scale(1);
}
.sec_mv_area .mv .slider .slick-active.slick-slide img {
  animation-name: mvslide;
  animation-delay: 0s;
  animation-duration: 10.9s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  transform: scale(1);
}
@keyframes mvslide {
  0% {
    transform: scale(1.06);
  }
  100% {
   transform: scale(1);
  }
}
.sec_mv_area .mv .slider button{
  display:none !important;
}
.sec_mv_area .slider .sp_only{
    display:none !important;
 }
.sec_mv_area .mv_inner{
}
.sec_mv_area .mv_inner::before{
  position:relative;
  content: "";
  display: block;
  top:0;
  left:0;
  padding-top: 49.67%;
  opacity: 0.7;
  z-index: 3;
  box-sizing: border-box;
}
.sec_mv_area .mv img{
  width:100%;
}

@media screen and (max-device-width: 1280px) and (max-width: 640px) {
  .sec_mv_area .mv{
    left:0;
    min-width: auto;
  }
   .sec_mv_area .mv_inner{
    margin-bottom:auto;
   }
  .sec_mv_area .mv_inner::before{
    padding-top: 126%;
    min-height: auto;
  }
  #flowMvs {
    width:100%;
    padding-top:126%;
    overflow:hidden;
    position:relative;
  }
  #flowMvs .flowMv {
    position:absolute;
    z-index:1;
    top:0;
    height:100%;
    width: 100%;
    opacity:1;
    transition:opacity 0.8s;
    overflow:hidden;
  }
  #flowMvs .flowMv img {
    height:100%;
    width:auto;
    object-fit: cover;
    max-width: initial;
    transform: translateX(-46%);
  }
  #flowMvs .flowMv.out{
    z-index:3;
    opacity:0;
  }
  #flowMvs .flowMv.active{
    z-index:2;
  }
  #flowMvs .flowMv.active{
    z-index:2;
  }
  .sec_mv_area .mv .info{
    top: auto;
    bottom: 0;
    height:100px;
  }
  .sec_mv_area .mv .info::before{
    height:40px;
    width:1px;
    left:-1px;
  }
  .sec_mv_area .mv .info img{
    width: 50%;
  }
}
@keyframes mvslideSp {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.sec_mv_area .mv .info{
  position:absolute;
  left:20px;
  top:57%;
  border-left:#fff solid 1px;
  height:140px;
}
.sec_mv_area .mv .info::before{
  content:"";
  display:block;
  position:absolute;
  border-left:#CC0000 solid 1px;
  height:40px;
  width:1px;
  left:-1px;
}
.sec_mv_area .mv .info img{
  width:auto;
}

/* switch ----------------------- */
.pcOnly { display: block; }
.spOnly { display: none; }

@media screen and (max-width: 640px) {
/* switch ----------------------- */
.pcOnly { display: none; }
.spOnly { display: block; }
}

/* ex_margin
-----------------------------------------*/ 
#sectionContents .ex_marginB0{
 margin-bottom:0px!important;
}
#sectionContents .ex_marginBS{
 margin-bottom:10px!important;
}
#sectionContents .ex_marginBM{
 margin-bottom:20px!important;
}
#sectionContents .ex_marginT0{
 margin-top:0px!important;
}
#sectionContents .ex_marginTSS{
 margin-top:5px!important;
}
#sectionContents .ex_marginTS{
 margin-top:10px!important;
}
#sectionContents .ex_marginTM{
 margin-top:20px!important;
}
#sectionContents .ex_marginTL{
 margin-top:40px!important;
}
#sectionContents .ex_marginTLL{
 margin-top:60px!important;
}
#sectionContents .ex_marginTLLL{
 margin-top:80px!important;
}
#sectionContents .ex_marginTLLLL{
	 margin-top:120px!important;
}
#sectionContents .font-sizedown {
	font-size: .78em;
	}
#sectionContents .text-indent-1 {
	text-indent: -1em;
	padding-left: 1em;
	}

/* new_box ----------------------- */
.new_box {
    padding: 4px 10px;
    border: 1px solid #cc0000;
    color: #cc0000;
    font-size: 88%;
    font-weight: bold;
	margin: 0 auto 10px;
	display: inline-block;
}
@media screen and (max-width: 640px) {
.new_box{
	font-size: 2.8vw;
}
}
/* sec
-----------------------------------------*/
.sec {
  font-family: "Noto Sans JP", sans-serif;
}

.sec img{
  width: 100%;
  height: auto;
}

#sectionContents .font-sizedown {
	font-size: .78em;
}
#sectionContents .text-indent-1 {
	text-indent: -1em;
	padding-left: 1em;
}

.btn_sec_type01 i{
	color: crimson;
}

/*-------------------------
   .mv_catch .caution
-------------------------*/
.mv_catch .caution{
	margin-top: 2em;
	font-size: .78em;
}

/*-------------------------
   movie_box
-------------------------*/
.movie_box{
  position: relative;
  margin: 40px auto 0;
  height: 360px;
  overflow: hidden;
  width: 640px;
}
.movie_box iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.movie_box img {
	display: block;
	height: auto;
	transition-duration: 0.3s;
	width: 100%;
}
.movie_box img:hover {
	transform: scale(1.1);
	transition-duration: 0.3s;
}

@media screen and (max-device-width: 1280px)  and (max-width: 640px){
.movie_box{
	width: auto;
	height: auto;
}
}
/*-------------------------
   catalog_box
-------------------------*/
.catalog_box{
	background: #f2f2f2;
	display: table;
	width: 100%;
	text-align: center;
	padding: 30px 0;
	margin: 100px 0 0 0;
}

.catalog_box_img{
	display: table-cell;
	width: 500px;
	position: relative;
}

.catalog_box_img img{
	width: 320px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.catalog_box_btn{
	display: table-cell;
	width: 478px;
}
.catalog_box_btn .btn_sec_type01{
	margin: 0 auto;
}

@media screen and (max-width: 640px) {
.catalog_box{
	display: block;
	padding: 30px 0 50px;
}

.catalog_box_img{
	display: block;
	width: auto;
}

.catalog_box_img img{
	width: 320px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.catalog_box_btn{
	display: block;
	width: auto;
	margin-top: 30vw;
}
}

/*-------------------------
   features_box
-------------------------*/
.features_box {
	position: relative;
}

.features_box .features_box_text {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	text-align: center;
	color: #FFF;
	line-height: 1.6;
	white-space: nowrap;
}

.features_box .features_box_text h3 {
	font-size: 125%;
	font-weight: bold;
}
.features_box .features_box_text p {
	margin-top: 1em;
	font-size: 100%;
}
@media screen and (max-width: 640px) {
.features_box .features_box_text h3 {
	font-size: 4vw;
}
.features_box .features_box_text p {
	font-size: 3vw;
}
}

/*-------------------------
   lineup_box
-------------------------*/
.lineup_box {
	position: relative;
	margin-bottom: 1.6em;
}

.lineup_box p.caution {
	position: absolute;
	bottom: 4%;
	right: 2%;
	margin:0;
	padding:0;
	color: #FFF;
}
.lineup_box p.caution {
	margin-top: 1em;
	font-size: 75%;
}
@media screen and (max-width: 640px) {
.lineup_box p.caution {
	font-size: 3vw;
}
}
/*-------------------------
   sec_lineup
-------------------------*/
.sec_lineup h3 {
	font-size: 125%;
	font-weight: bold;
}
.sec_lineup p {
	margin-top: 1em;
	font-size: 100%;
	line-height: 1.8;
}
/*-------------------------
   sec_sustainable_gray
-------------------------*/
.sec_sustainable_gray h3 {
	font-size: 108%;
	font-weight: bold;
	margin: 0 0 0.6em;
}
.sec_sustainable_gray p.color {
	margin-top: 1em;
	font-size: 88%;
	line-height: 1.8;
}
/*-------------------------
   sec_color
-------------------------*/
.sec_color h3 {
	margin-top: 1em;
	margin-bottom: 1.3em;
	font-size: 125%;
	font-weight: bold;
}

.sec_color h4 {
	margin-top: 2.5em;
	margin-bottom: 1.3em;
	font-size: 125%;
	font-weight: bold;
}

.sec_color p {
	margin-top: 1em;
	font-size: 88%;
	line-height: 1.8;
}
.sec_color p span {
	font-size: 75%;
	border: 1px solid;
	padding: 0 4px;
	vertical-align: text-top;
	display: inline-block;
	margin-left: 10px;
}
/*-------------------------
   sustainable_gray_box
-------------------------*/
.sustainable_gray_box{
    display : flex;
    flex-wrap : wrap;
	align-items: center;
	justify-content: center;
	margin: 2em 0 0;
	border: 1px solid #000;
	padding: 1em 2em;
	line-height: 1.8;
}

.sustainable_gray_box_img{
    width: 14%;
	padding-right: 4%;
	box-sizing: border-box;
}

.sustainable_gray_box_text{
    width: 86%;
}

@media screen and (max-width: 640px) {
.sustainable_gray_box{
	padding: 1em;
}
.sustainable_gray_box_img{
    width: 24%;
	padding-right: 4%;
}

.sustainable_gray_box_text{
    width: 76%;
}
}
/*-------------------------
   two_one_column
-------------------------*/
.two_one_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}
.two_one_column::after{
    content:"";
    display: block;
    width: 47%;
}
.two_one_column .column{
    width: 47%;
}
.two_one_column .column:nth-child(n+3){
	margin-top: 1em;
}
@media screen and (max-width: 640px) {
.two_one_column::after{
    width: 100%;
}
.two_one_column .column{
    width: 100%;
}
.two_one_column .column:nth-child(n+2){
	margin-top: 2em;
}
}
/*-------------------------
   two_two_column
-------------------------*/
.two_two_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}
.two_two_column::after{
    content:"";
    display: block;
    width: 47%;
}
.two_two_column .column,
.two_two_column .inner_column{
    width: 47%;
}
.two_two_column .column:nth-child(n+3){
	margin-top: 1em;
}
/*-------------------------
   three_two_column
-------------------------*/
.three_two_column{
    display : flex;
    flex-wrap : wrap;
    justify-content:space-between;
}

.three_two_column::after{
    content:"";
    display: block;
    width: 31%;
}

.three_two_column .column,
.three_two_column .inner_column{
    width: 31%;
}

.three_two_column .column:nth-child(n+4),
.three_two_column .inner_column:nth-child(n+4){
	margin-top: 2.6em;
}

@media screen and (max-width: 640px) {
.three_two_column::after{
    width: 48%;
}
.three_two_column .column,
.three_two_column .inner_column{
    width: 48%;
}
.three_two_column .column:nth-child(n+3),
.three_two_column .inner_column:nth-child(n+3){
	margin-top: 1em;
}
}